<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.adaptive.media.image.internal.scaler.AMGIFImageScaler" activate="activate" modified="activate" configuration-pid="com.liferay.adaptive.media.image.internal.configuration.AMImageConfiguration">
  <property name="mimeTypes" type="String" value="image/gif"/>
  <service>
    <provide interface="com.liferay.adaptive.media.image.scaler.AMImageScaler"/>
  </service>
  <reference name="_file" interface="com.liferay.portal.kernel.util.File" field="_file"/>
  <implementation class="com.liferay.adaptive.media.image.internal.scaler.AMGIFImageScaler"/>
</scr:component>
